PCYOPCYO

山上有座庙

PHP5.4可用的mongo [当然也包含其它各个历史版本]

有图为证

图示为PHP 5.4 当然也包含了 PHP 5.3

 

PHPINFO查看:

      

 

 

 

 

 

 

 

5.4的共四个版本,请选择对应的下载!(我用的是最下面那个,32bit 的)

 

下载链接:http://pan.baidu.com/share/link?shareid=126135&uk=2667938287  (我都把网盘共享出来了)

 

下载完成放到extensions文件夹

在php.ini里面

添加上:extension=php_mongo.dll

 

重启php OK!

 

 

 

本原创文章未经允许不得转载 | 当前页面:PCYO » PHP5.4可用的mongo [当然也包含其它各个历史版本]

评论